<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="index.css">
    <title>Document</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />

</head>
<body>
    <div class="container">

        <div class="div">
            <span class="material-symbols-outlined">
                home
            </span>
            Home
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                person_filled
            </span>
            Profile
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                chat
            </span>
            Messages
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                settings
            </span>
            Settings
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                question_mark
            </span>
            Help
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                lock
            </span>
            Password
        </div>

        <div class="div">
            <span class="material-symbols-outlined">
                output
            </span>
            Sign Out
        </div>

    </div>
</body>
</html>